/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
description: >-
  Bridge Child Theme
Template: bridge
Version: 17.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: bridge-child
*/

@font-face {
    font-family: 'RaggMoppRegular';
    src: 	
			url('https://www.mindyourheadcannabis.com/wp-content/themes/bridge-child/fonts/RaggMoppRegular.woff2') format('woff2'),
        url('https://www.mindyourheadcannabis.com/wp-content/themes/bridge-child/fonts/RaggMoppRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	
}
h2{
	font-family: jaf-peacock-deep, sans-serif !important;
	font-weight: 400 !important;
	font-style: normal !important;
	text-transform: none !important;
	font-size: 44px !important;
	color: #603393 !important;
}

h4{
	font-family: alternate-gothic-no-3-d, sans-serif !important;
	font-weight: 400 !important;
	font-style: normal !important;
	text-transform: none !important;
	font-size: 30px !important;
	color: white !important;
}

h5{
	font-family: RaggmoppRegular, sans-serif !important;
	font-weight: 400 !important;
	font-style: normal !important;
	text-transform: none !important;
	font-size: 44px !important;
	line-height: 50px !important;
}

a.qbutton, a.qbutton:hover{
	font-family: "alternate-gothic-no-3-d", sans-serif !important;
	font-weight: 700 !important;
	font-style: normal !important;
	text-transform: none !important;
}

.footer_bottom_holder{
	display: none !important;
}

.main_menu{
	font-family: RaggmoppRegular !important;
	
}

.main_menu ul li a{
	font-size: 17px !important;
}

p{
	font-family: alternate-gothic-no-3-d, sans-serif !important;
	font-weight: 400 !important;
	font-style: normal !important;
	font-size: 28px !important;
	line-height: 38px !important;
	
}
#text-4 p{
	font-size: 17px !important;
}

.menu-footer-nav-links-container ul li{
	display: inline-block !important;
	font-weight: 400 !important;
	font-style: normal !important;
	font-family: RaggmoppRegular, sans-serif !important;	
}
.menu-footer-nav-links-container a{
	color: white !important;
	font-size: 20px !important;
	padding-right: 15px !important;
}

@media only screen and (max-width: 800px){
	body{
	/*background-image: url(https://mindyourheadcannabis.com/wp-content/uploads/2019/05/mobile-bg.jpg) !important;*/
		background-size: 150% !important;
		background-position: center 0px !important;
		background-repeat: no-repeat !important;
		background-attachment: fixed !important;
		background-color: #000000 !important;
	}
}

@media only screen and (max-width: 800px){
	.image-centered{
		text-align: center !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
}
}

.wpcf7-submit{
	margin-top: 25px !important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
	color: #603393 !important;
}

@media only screen and (max-width: 700px){
	header .q_logo img.mobile{
		height: 70% !important;
		margin-left: 15px !important;
	}
}

@media only screen and (min-width: 701px){
	header .q_logo img.mobile{
		height: 100% !important;
		margin-left: 10px !important;
	}
}


.join_form_fields{
	font-family: Archivo !important; 
	min-width: 285px !important; 
	height: 60px !important; 
	margin: 0px 0px 10px 0px !important; 
	padding: 0px 0px 0px 15px !important; 
	background-color: black !important; 
	border: 2px solid #fff !important; 
	color: #ffffff !important; 
	font-weight: 600 !important;
}
.footer_top_holder{
		height: 280px !important;
}
@media only screen and (max-width: 750px){
	.footer_top_holder{
		min-height: 415px !important;
	}
}
.main_menu ul li a{
	font-size: 16px !important;
	padding: 0 10px !important;
}
.listen span{
	color: #f38a1a !important;
}
.header-bottom{
	padding: 0px 40px;
}
.fa-stack{
	width: 2.2em !important;
}
#storepoint-container{
	color: white !important;
}
#storepoint-container #storepoint-search{
	border-top: none!important;
	border-bottom: solid 1px #333333!important;
	border-left: solid 1px #333333!important;
	border-right: solid 1px #333333!important;
}
#mc4wp-form-1 {
	margin: auto !important;
}

.moove_gdpr_cookie_info_bar, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a{
	font-family: alternate-gothic-no-3-d,sans-serif !important;
	font-style: normal !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	border: none !important;
}
.moove_gdpr_cookie_info_bar, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p{
	line-height: 20px !important;
}
.moove-gdpr-modal-content{
	font-size: 22px !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content button, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content li, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p{
	font-size: 23px !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button{
	font-size: 20px !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton{
	font-weight: 400 !important;
	font-size: 18px !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme
{
	border: none !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 20px 40px !important;
}
@media only screen and (max-width: 1200px){
	.caliva-column .vc_column-inner{
		min-height: 250px !important;
	}
}
@media only screen and (min-width: 1200px){
	.caliva-column .vc_column-inner{
		min-height: 230px !important;
	}
}
.caliva-title{
	font-family: Archivo !important;
    color: white !important;
    font-size: 21px !important;
    line-height: 10px !important;
}
.caliva-button, .caliva-button:hover {
	font-family: roboto !important;
	font-weight: 700 !important;
	font-style: normal !important;
	text-transform: none !important;
	font-size: 20px !important;
	color: black !important;
	display: block !important;
	width: 200px !important;
	position: absolute!important;
  	bottom: 25px!important;
  	left:0!important;
  	right:0!important;
  	margin-left: auto!important;
  	margin-right: auto!important;
}
.caliva-sub-text p{
	font-size: 14px !important;
	font-family: roboto, sans-serif !important;
	line-height: 15px!important;
}
.retailer-logo{
	width: 300px  !important;
	margin: auto  !important;
}